Subject: Last Call: 'Securing FTP with TLS' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 Aug 2004 18:51:08 -0400

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Securing FTP with TLS '
   <draft-murray-auth-ftp-ssl-15.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-09-13.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-murray-auth-ftp-ssl-15.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce